/*-----------------------------------------------------------------------------
	-	revolution slider -
Screen Stylesheet
author:		themepunch
email:     	info@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/
/******************************
	-	WRAPPER STYLES		-
******************************/
.rev_slider_wrapper {position: relative;}
.rev_slider {position: relative;overflow: hidden;}
.rev_slider img {max-width: none !important;}
.rev_slider .no-slides-text {font-weight: bold;text-align: center;padding-top: 80px;}
.rev_slider ul {margin: 0px;padding: 0px;list-style: none;}
.rev_slider >ul >li {list-stye: none;position: absolute;visibility: hidden;margin: 0px;padding: 0px;overflow-x: visible;overflow-y: visible;}
.rev_slider .caption {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-moz-opacity: 0;-khtml-opacity: 0;opacity: 0;position: absolute;visibility: hidden;}
/******************************
	-	WRAPPER STYLES END	-
******************************/
/******************************
	-	IE8 HACKS	-
*******************************/
.noFilterClass {filter: none !important;}
/******************************
	-	IE8 HACKS ENDS	-
*******************************/
/********************************
	-	FULLSCREEN VIDEO	-
*********************************/
.caption.fullscreenvideo {left: 0px;top: 0px;position: absolute;width: 100%;height: 100%;}
.caption.fullscreenvideo iframe {width: 100% !important;height: 100% !important;}
/********************************
	-	FULLSCREEN VIDEO ENDS	-
*********************************/
.fullwidthbanner-container {width: 100% !important;position: relative;padding: 0;overflow: hidden;}
.fullwidthbanner-container .fullwidthabanner {width: 100% !important;position: relative;}
.tp-simpleresponsive .caption {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-moz-opacity: 0;-khtml-opacity: 0;opacity: 0;position: absolute;}
/******************************
	-	SHADOWS		-
******************************/
.tp-bannershadow {position: absolute;margin-left: auto;margin-right: auto;-moz-user-select: none;-khtml-user-select: none;-webkit-user-select: none;-o-user-select: none;}
.tp-bannershadow.tp-shadow1 {background: url(../images/revslider/shadow1.png) no-repeat;background-size: 100%;width: 890px;height: 30px;bottom: -30px;}
.tp-bannershadow.tp-shadow2 {background: url(../images/revslider/shadow2.png) no-repeat;background-size: 100%;width: 890px;height: 60px;bottom: -60px;}
.tp-bannershadow.tp-shadow3 {background: url(../images/revslider/shadow3.png) no-repeat;background-size: 100%;width: 890px;height: 60px;bottom: -60px;}
/******************************
	-	BUTTONS	-
*******************************/
.tp-button {padding: 6px 13px 5px;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;height: 30px;cursor: pointer;color: #fff !important;text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.6) !important;font-size: 15px;line-height: 45px !important;background: url(../images/gradient/g30.png) repeat-x top;font-family: arial, sans-serif;font-weight: bold;letter-spacing: -1px;text-decoration: none;}
.tp-button.big {color: #fff;text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.6);font-weight: bold;padding: 9px 20px;font-size: 19px;line-height: 57px !important;background: url(../images/gradient/g40.png) repeat-x top;}
.purchase:hover, .tp-button:hover, .tp-button.big:hover {background-position: bottom, 15px 11px;}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
.tp-button {padding: 4px 8px 3px;line-height: 25px !important;font-size: 11px !important;font-weight: normal;}
a.tp-button {-webkit-transition: none;-moz-transition: none;-o-transition: none;-ms-transition: none;}}
 @media only screen and (min-width: 0px) and (max-width: 479px) {
.tp-button {padding: 2px 5px 2px;line-height: 20px !important;font-size: 10px !important;}
a.tp-button {-webkit-transition: none;-moz-transition: none;-o-transition: none;-ms-transition: none;}}
/*	BUTTON COLORS	*/

.tp-button.green, .tp-button:hover.green, .purchase.green, .purchase:hover.green {background-color: #21a117;-webkit-box-shadow: 0px 3px 0px 0px #104d0b;-moz-box-shadow: 0px 3px 0px 0px #104d0b;box-shadow: 0px 3px 0px 0px #104d0b;}
.tp-button.blue, .tp-button:hover.blue, .purchase.blue, .purchase:hover.blue {background-color: #1d78cb;-webkit-box-shadow: 0px 3px 0px 0px #0f3e68;-moz-box-shadow: 0px 3px 0px 0px #0f3e68;box-shadow: 0px 3px 0px 0px #0f3e68;}
.tp-button.red, .tp-button:hover.red, .purchase.red, .purchase:hover.red {background-color: #cb1d1d;-webkit-box-shadow: 0px 3px 0px 0px #7c1212;-moz-box-shadow: 0px 3px 0px 0px #7c1212;box-shadow: 0px 3px 0px 0px #7c1212;}
.tp-button.orange, .tp-button:hover.orange, .purchase.orange, .purchase:hover.orange {background-color: #ff7700;-webkit-box-shadow: 0px 3px 0px 0px #a34c00;-moz-box-shadow: 0px 3px 0px 0px #a34c00;box-shadow: 0px 3px 0px 0px #a34c00;}
.tp-button.darkgrey, .tp-button.grey, .tp-button:hover.darkgrey, .tp-button:hover.grey, .purchase.darkgrey, .purchase:hover.darkgrey {background-color: #555;-webkit-box-shadow: 0px 3px 0px 0px #222;-moz-box-shadow: 0px 3px 0px 0px #222;box-shadow: 0px 3px 0px 0px #222;}
.tp-button.lightgrey, .tp-button:hover.lightgrey, .purchase.lightgrey, .purchase:hover.lightgrey {background-color: #888;-webkit-box-shadow: 0px 3px 0px 0px #555;-moz-box-shadow: 0px 3px 0px 0px #555;box-shadow: 0px 3px 0px 0px #555;}
/************************
	-	NAVIGATION	-
*************************/

/** BULLETS **/
.tp-bullets {z-index: 100;position: absolute;bottom: 10px;}
.tp-bullets.simplebullets {bottom: 10px;}
.tp-bullets.simplebullets.navbar {bottom: -20px;background: url(../images/revslider/navigdots_bgtile.png);height: 35px;padding: 0px 0px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;margin-top: -17px;}
.tp-bullets.simplebullets .bullet {cursor: pointer;position: relative;background: url(../images/revslider/bullets.png) no-Repeat bottom left;width: 23px;height: 23px;margin-right: 0px;float: left;margin-top: -12px;}
.tp-bullets.simplebullets .bullet.last {margin-right: 0px;}
/**	SQUARE BULLETS **/
.tp-bullets.simplebullets.square .bullet {cursor: pointer;position: relative;background: url(../images/revslider/bullets2.png) no-Repeat bottom left;width: 19px;height: 19px;margin-right: 0px;float: left;margin-top: -10px;}
.tp-bullets.simplebullets.square .bullet.last {margin-right: 0px;}
/** navbar NAVIGATION VERSION **/
.tp-bullets.simplebullets.navbar .bullet {cursor: pointer;position: relative;background: url(../images/revslider/navigdots.png) no-Repeat bottom left;width: 15px;height: 15px;margin-left: 5px !important;margin-right: 5px !important;float: left;margin-top: 10px;}
.tp-bullets.simplebullets.navbar .bullet.first {margin-left: 30px !important;}
.tp-bullets.simplebullets.navbar .bullet.last {margin-right: 30px !important;}
.tp-bullets.simplebullets .bullet:hover, .tp-bullets.simplebullets .bullet.selected {background-position: top left;}
/*************************************
	-	TP ARROWS 	-
**************************************/
.tparrows {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";-moz-opacity: 1;-khtml-opacity: 1;opacity: 1;-webkit-transition: opacity 0.2s ease-out;-moz-transition: opacity 0.2s ease-out;-o-transition: opacity 0.2s ease-out;-ms-transition: opacity 0.2s ease-out;}
.tparrows.hidearrows {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-moz-opacity: 0;-khtml-opacity: 0;opacity: 0;}
.tp-leftarrow {z-index: 100;cursor: pointer;position: relative;background: url(../images/revslider/large_left.png) no-Repeat top left;width: 40px;height: 40px;}
.tp-rightarrow {z-index: 100;cursor: pointer;position: relative;background: url(../images/revslider/large_right.png) no-Repeat top left;width: 40px;height: 40px;}
.tp-leftarrow.navbar {z-index: 100;cursor: pointer;position: relative;background: url(../images/revslider/arrowleft.png) no-Repeat top left;width: 9px;height: 16px;float: left;margin-right: -20px;margin-top: -8px;}
.tp-rightarrow.navbar {z-index: 100;cursor: pointer;position: relative;background: url(../images/revslider/arrowright.png) no-Repeat top left;width: 9px;height: 16px;float: left;margin-left: -20px;margin-top: -8px;}
.tp-leftarrow.navbar.thumbswitharrow {margin-right: 10px;}
.tp-rightarrow.navbar.thumbswitharrow {margin-left: 0px;}
.tp-leftarrow.square {z-index: 100;cursor: pointer;position: relative;background: url(../images/revslider/arrow_left2.png) no-Repeat top left;width: 12px;height: 17px;float: left;margin-right: 0px;margin-top: -9px;}
.tp-rightarrow.square {z-index: 100;cursor: pointer;position: relative;background: url(../images/revslider/arrow_right2.png) no-Repeat top left;width: 12px;height: 17px;float: left;margin-left: 0px;margin-top: -9px;}
.tp-leftarrow.large {z-index: 100;cursor: pointer;position: relative;background: url(../images/revslider/arrow_large_left.png) no-Repeat top left;width: 46px;height: 46px;margin-left: 20px;margin-top: -23px;}
.tp-rightarrow.large {z-index: 100;cursor: pointer;position: relative;background: url(../images/revslider/arrow_large_right.png) no-Repeat top left;width: 46px;height: 46px;margin-left: -20px;margin-top: -23px;}
.tp-leftarrow:hover, .tp-rightarrow:hover {background-position: bottom left;}
/****************************************************************************************************
	-	TP THUMBS 	-
*****************************************************************************************************
 - tp-thumbs & tp-mask Width is the width of the basic Thumb Container (500px basic settings)
 - .bullet width & height is the dimension of a simple Thumbnail (basic 100px x 50px)
 *****************************************************************************************************/

.tp-bullets.tp-thumbs {z-index: 100;position: absolute;padding: 0px 2px 2px;background-color: #fff;width: 500px;height: 50px; 			/* THE DIMENSIONS OF THE THUMB CONTAINER */}
.fullwidthbanner-container .tp-thumbs {padding: 2px;}
.tp-bullets.tp-thumbs .tp-mask {width: 500px;height: 50px;  			/* THE DIMENSIONS OF THE THUMB CONTAINER */overflow: hidden;position: relative;}
.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {width: 5000px;position: absolute;}
.tp-bullets.tp-thumbs .bullet {width: 100px;height: 50px; 			/* THE DIMENSION OF A SINGLE THUMB */cursor: pointer;overflow: hidden;background: none;margin: 0;float: left;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;-webkit-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;-ms-transition: all 0.2s ease-out;}
.tp-bullets.tp-thumbs .bullet:hover, .tp-bullets.tp-thumbs .bullet.selected {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";-moz-opacity: 1;-khtml-opacity: 1;opacity: 1;}
.tp-thumbs img {width: 100%;}
/************************************
		-	TP BANNER TIMER		-
*************************************/
.tp-bannertimer {width: 100%;height: 10px;position: absolute;z-index: 200;}
.tp-bannertimer.tp-bottom {bottom: 0px !important;height: 5px;}
/***************************************
	-	RESPONSIVE SETTINGS 	-
****************************************/
	@media only screen and (min-width: 480px) and (max-width: 767px) {
.responsive .tp-bullets.tp-thumbs {width: 300px !important;height: 30px !important;}
.responsive .tp-bullets.tp-thumbs .tp-mask {width: 300px !important;height: 30px !important;}
.responsive .tp-bullets.tp-thumbs .bullet {width: 60px !important;height: 30px !important;}}
 @media only screen and (min-width: 0px) and (max-width: 479px) {
.responsive .tp-bullets {display: none}
.responsive .tparrows {display: none;}}
/*********************************************
	-	BASIC SETTINGS FOR THE BANNER	-
***********************************************/
.tp-simpleresponsive img {-moz-user-select: none;-khtml-user-select: none;-webkit-user-select: none;-o-user-select: none;}
.tp-simpleresponsive ul {list-style: none;padding: 0;margin: 0;}
.tp-simpleresponsive >ul li {list-stye: none;position: absolute;visibility: hidden;}
/*  CAPTION SLIDELINK   **/
.caption.slidelink a div {width: 10000px;height: 10000px;background: url(../images/revslider/coloredbg.png) repeat;}
.tp-loader {background: url(../images/revslider/loader.gif) no-repeat 10px 10px;background-color: #fff;margin: -22px -22px;top: 50%;left: 50%;z-index: 10000;position: absolute;width: 44px;height: 44px;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
